texinfo (6.6.0.dfsg.1-2) unstable; urgency=medium

  * Use dh_missing instead of dh_install --fail-missing
  * Add Hilmar Preusse to uploaders.
  * Switch from Debian Menu system to Gnome Desktop Files.
  * Add Icon to TeXInfo browser (Closes: #244506).

 -- Hilmar Preusse <hille42@web.de>  Tue, 09 Jul 2019 09:54:04 +0200

texinfo (6.6.0.dfsg.1-1) experimental; urgency=medium

  * New upstream version 6.{6.0,5.9{0,1,2,3}}.dfsg.1
  * update/cleanup patches
  * Fix manual page of texi2any/makeinfo by patching texi2any.pl
    (Closes: #919435)

 -- Norbert Preining <norbert@preining.info>  Sun, 17 Feb 2019 08:21:15 +0900

texinfo (6.5.0.dfsg.1-4) unstable; urgency=medium

  * fix infinite loop with Perl 5.28, thanks Niko Tyni (Closes: #902771)
  * passing various flags to xs builder (Closes: #902772)

 -- Norbert Preining <preining@debian.org>  Mon, 02 Jul 2018 07:13:49 +0900

texinfo (6.5.0.dfsg.1-3) unstable; urgency=medium

  * add Homepage fields (Closes: #896558)
  * fix building with upcoming Perl 5.28, thanks Niko Tyni for the patch
    (Closes: #898994)

 -- Norbert Preining <preining@debian.org>  Fri, 18 May 2018 23:00:54 +0900

texinfo (6.5.0.dfsg.1-2) unstable; urgency=medium

  * switch vcs to salsa
  * switch from autotool-dev_{update/restore}config to 
    dh_update_autotools_config
  * accept pre-initialized DEB_HOST_GNU_TYPE
  * update texinfo.tex (Closes: #889647)

 -- Norbert Preining <preining@debian.org>  Mon, 05 Feb 2018 23:48:18 +0900

texinfo (6.5.0.dfsg.1-1) unstable; urgency=medium

  * New upstream version 6.5.0.dfsg.1
  * update patches, remove upstream applied ones

 -- Norbert Preining <preining@debian.org>  Wed, 13 Sep 2017 12:44:49 +0900

texinfo (6.4.90.dfsg.1-1) unstable; urgency=medium

  * New upstream version 6.4.90.dfsg.1
    - fix crashes in incremental search (Closes: #867827)
    - fix broken texi2dvi for docs without bibtex (private communication)
  * unfuzzify patches

 -- Norbert Preining <preining@debian.org>  Sat, 15 Jul 2017 21:26:54 +0900

texinfo (6.4.0.dfsg.1-2) unstable; urgency=medium

  * upstream cherry pick: info cannot follow cross-refs in some cases

 -- Norbert Preining <preining@debian.org>  Tue, 04 Jul 2017 12:02:11 +0900

texinfo (6.4.0.dfsg.1-1) unstable; urgency=medium

  * adapt make-orig-tar for new release
  * New upstream version 6.4.0
  * update patches
  * bump standards version to 4.0.0, no changes necessary
  * debhelper compat level 9

 -- Norbert Preining <preining@debian.org>  Sat, 24 Jun 2017 11:32:31 +0900

texinfo (6.3.0.dfsg.1-1) unstable; urgency=medium

  * make makeinfo honor S_D_E (patch by Alexis Bienvenüe) (Closes: #826158)
  * new upstream releases
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Sun, 11 Sep 2016 07:36:51 +0900

texinfo (6.1.0.dfsg.1-8) unstable; urgency=medium

  * add missing dep on perlapi-* (Closes: #825116)

 -- Norbert Preining <preining@debian.org>  Tue, 24 May 2016 07:39:24 +0900

texinfo (6.1.0.dfsg.1-7) unstable; urgency=medium

  * fix unprotected ~ in second pass (Closes: #822492)
  * demote tl-fonts-recommended to suggests (Closes: #824876)

 -- Norbert Preining <preining@debian.org>  Mon, 23 May 2016 14:58:59 +0900

texinfo (6.1.0.dfsg.1-6) unstable; urgency=medium

  * fix TeX macro expansion in index entries (see bug #815205)
  * recommend texlive-fonts-recommended to reduce chances that
    EC fonts are not installed, which are often needed

 -- Norbert Preining <preining@debian.org>  Wed, 13 Apr 2016 09:21:24 +0900

texinfo (6.1.0.dfsg.1-5) unstable; urgency=medium

  * cherrypick upstream svn 7032 to fix case-insensitive info 
    lookups (Closes: #815941)
  * cherrypick upstream svn 7041 to fix single arg macros
    (see #815734 for discussion)

 -- Norbert Preining <preining@debian.org>  Sat, 05 Mar 2016 23:32:21 +0900

texinfo (6.1.0.dfsg.1-4) unstable; urgency=medium

  * cherrypick upstream svn 7031: fix texi2dvi premature exitus

 -- Norbert Preining <preining@debian.org>  Fri, 26 Feb 2016 22:14:44 +0900

texinfo (6.1.0.dfsg.1-3) unstable; urgency=medium

  * cherrypick upstream svn 7022: fix missing output when doing
    info --output - (Closes: #814743)
  * cherrypick upstream svn 7027: remove debug statement
  * bump standards version, no changes necessary
  * adjust git browser address

 -- Norbert Preining <preining@debian.org>  Mon, 22 Feb 2016 09:23:53 +0900

texinfo (6.1.0.dfsg.1-2) unstable; urgency=medium

  * cherrypick upstream svn 7021 for arg parsing (Closes: #814830)

 -- Norbert Preining <preining@debian.org>  Sat, 20 Feb 2016 10:59:57 +0900

texinfo (6.1.0.dfsg.1-1) unstable; urgency=medium

  * new upstream release:
    . support info files in sub directories (Closes: #792328)
  * update make-orig-tar for new prerelease, fix tar name
  * update and cleanup patches
  * use bundled libintl-perl, as the Debian version breaks Texinfo
  * do not patch out version number from automake calls
  * warn_missing_tex: add remark to the original warning message
  * add libperl-dev to build-deps
  * clean out dependency_libs entry from .la files

 -- Norbert Preining <preining@debian.org>  Mon, 08 Feb 2016 14:42:27 +0900

texinfo (6.0.0.dfsg.1-4) unstable; urgency=medium

  * include upstream patch for follow strategies
  * switch back to default mouse behaviour (Closes: #797872)
  * include upstream patch for case sensitive info (Closes: #808869)

 -- Norbert Preining <preining@debian.org>  Thu, 24 Dec 2015 08:24:42 +0900

texinfo (6.0.0.dfsg.1-3) unstable; urgency=medium

  * ignore jpg files in update-info-dir (Closes: #790519)
  * include upstream's fix for index sorting
    - add upstream-svn6390-index-deterministic
    - disable texinfo-make-index-deterministic
  * add a dep on tex-common (>= 6) (Closes: #791588)

 -- Norbert Preining <preining@debian.org>  Tue, 07 Jul 2015 07:50:51 +0900

texinfo (6.0.0.dfsg.1-2) unstable; urgency=medium

  * make texinfo indices reproducible (Closes: #790065) (thanks to Chris Lamb)

 -- Norbert Preining <preining@debian.org>  Sat, 27 Jun 2015 23:15:25 +0900

texinfo (6.0.0.dfsg.1-1) unstable; urgency=medium

  * Imported Upstream version 6.0.0.dfsg.1
  * unfuzzify for 6.0.0 release

 -- Norbert Preining <preining@debian.org>  Sat, 27 Jun 2015 00:53:21 +0900

texinfo (5.9.96.dfsg.1-2) unstable; urgency=medium

  * use awk by default, change dep to awk (Closes: #790004, #790019)

 -- Norbert Preining <preining@debian.org>  Fri, 26 Jun 2015 20:27:35 +0900

texinfo (5.9.96.dfsg.1-1) unstable; urgency=medium

  * add dependency on gawk (texindex)
  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Thu, 25 Jun 2015 15:31:37 +0900

texinfo (5.9.93.dfsg.1-1) experimental; urgency=medium

  * new testing pre-release 5.9.93.dfsg.1
    - last line is found again (Closes: #785724)
    - broken info-dir-entries are not problematic anymore (Closes: #683204)
    - info (cat page) does not produce waste output (Closes: #732237)
  * refresh/clean patches
  * remove cyrtexinfo format definition file, just give explanations
    in README.cyrtexinfo
  * work around implicit aclocal-1.15 build requirement

 -- Norbert Preining <preining@debian.org>  Sun, 07 Jun 2015 09:24:35 +0900

texinfo (5.2.0.dfsg.1-6) unstable; urgency=medium

  * fix bashism in update-info-dir (Closes: #772338)

 -- Norbert Preining <preining@debian.org>  Sun, 07 Dec 2014 21:13:29 +0900

texinfo (5.2.0.dfsg.1-5) unstable; urgency=medium

  * mention texinfo-doc-nonfree in the info man page (Closes: #752731)
  * fix a typo in update-info-dir (thanks to Bernd Dietzel), switch
    to use sh instead of bash
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Tue, 21 Oct 2014 09:33:17 +0900

texinfo (5.2.0.dfsg.1-4) unstable; urgency=medium

  * drop old install-info script, make install-info the real program
    and ginstall-info a link to it (Closes: #748433, #479070)
  * move texinfo to priority optional (Closes: #538112)

 -- Norbert Preining <preining@debian.org>  Tue, 03 Jun 2014 14:57:01 +0900

texinfo (5.2.0.dfsg.1-3) unstable; urgency=medium

  * fix broken man pages due to missing tex at build time (Closes: #740343)
  * add patch for texi2any.pl pulled from upstream (Closes: #730599)
  * bump standards version to 3.9.5, no changes necessary

 -- Norbert Preining <preining@debian.org>  Thu, 08 May 2014 07:09:44 +0900

texinfo (5.2.0.dfsg.1-2) unstable; urgency=low

  * update mime handler for plain text output (Closes: #723711)
  * Use dh_autotools-dev to update config.{sub,guess} for new ports.
    Patch from Ubuntu (Closes: #729863), thanks Matthias Klose
  * Fix missing Ctrl-n key binding in info reader (from upstream)

 -- Norbert Preining <preining@debian.org>  Tue, 26 Nov 2013 22:05:23 +0900

texinfo (5.2.0.dfsg.1-1) unstable; urgency=low

  * install mime handler for info files (thanks to Ryde Kevin) (Closes: #723711)
  * new upstream release
  * adapt patches and remove some upstream included ones

 -- Norbert Preining <preining@debian.org>  Mon, 30 Sep 2013 00:17:11 +0900

texinfo (5.1.dfsg.1-5) unstable; urgency=low

  * do not call mktexlsr without arguments in texinfo.postrm (Closes: #717901)
  * allow for cross compiling, patch thanks to Eleanor Chen (Closes: #719907)
  * fix building with perl 5.18 (from upstream svn) (Closes:  #720866)

 -- Norbert Preining <preining@debian.org>  Thu, 05 Sep 2013 11:13:16 +0900

texinfo (5.1.dfsg.1-4) unstable; urgency=low

  * pre-depend on dpkg >= 1.16.1 (for interest-nowait) (Closes: #709443)
  * temporary fix for @enumerate 10 (Closes: #709673)
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Thu, 11 Jul 2013 16:39:31 +0900

texinfo (5.1.dfsg.1-3) unstable; urgency=low

  * use interest-noawait for install-info trigger (Closes: #707133)

 -- Norbert Preining <preining@debian.org>  Wed, 08 May 2013 09:02:05 +0900

texinfo (5.1.dfsg.1-2) unstable; urgency=low

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Tue, 07 May 2013 13:45:11 +0900

texinfo (5.1.dfsg.1-1) experimental; urgency=low

  * Imported Upstream version 5.1.dfsg.1
  * unfuzzify patches

 -- Norbert Preining <preining@debian.org>  Wed, 13 Mar 2013 08:36:02 +0900

texinfo (5.0.dfsg.1-1) experimental; urgency=low

  * Imported Upstream version 5.0.dfsg.1
    - fixes info segfault on big terminals (Closes: #700354)
  * unfuzzify patches

 -- Norbert Preining <preining@debian.org>  Sun, 17 Feb 2013 23:00:29 +0900

texinfo (4.13.95.dfsg.1-1) experimental; urgency=low

  * Imported Upstream version 4.13.95.dfsg.1

 -- Norbert Preining <preining@debian.org>  Tue, 29 Jan 2013 07:34:56 +0900

texinfo (4.13.94.dfsg.1-1) experimental; urgency=low

  * small fixes to make-orig-tar
  * Imported Upstream version 4.13.94.dfsg.1
  * update patches to new release

 -- Norbert Preining <preining@debian.org>  Sun, 20 Jan 2013 20:25:10 +0900

texinfo (4.13.93.dfsg.1-1) experimental; urgency=low

  * new upstream test release
  * fix displaced cursor on search (Closes: #652204) (texinfo bug #37823)
  * add a script to generate orig tar files
  * update/unfuzzify patches
  * fix wrong control character in some .po files (LP #707931)
  * add help2man to build-dependencies

 -- Norbert Preining <preining@debian.org>  Sun, 06 Jan 2013 12:40:57 +0900

texinfo (4.13.92.dfsg.1-1) experimental; urgency=low

  * new upstream test release
    - fix incomplete redraw in some cases (Closes: #596856)
  * fix Vcs-fields
  * unfuzzify patches

 -- Norbert Preining <preining@debian.org>  Wed, 19 Dec 2012 10:41:42 +0900

texinfo (4.13.91.dfsg.1-2) experimental; urgency=low

  * run all checks during build time
  * install txixml2texi into the texinfo package, add libxml-libxml-perl
    to dependency for it

 -- Norbert Preining <preining@debian.org>  Wed, 28 Nov 2012 10:36:09 +0900

texinfo (4.13.91.dfsg.1-1) experimental; urgency=low

  * new upstream releases
    - fixes truncation at TAB chars (LP #394808)
    - regexp isearch works (Closes: #522093)
    - fixing null strings in install-info --help (Closes: #595243)
    - allow makeinfo splitting at chapters (Closes: #228606)
    - regexp searching in info (Closes: #31464) (yeah! 5 digits!)
    - html output contains doctypes (Closes: #214729)
    - proper positioning of book marks in pdfs (Closes: #37515)
    - normal scrolling modes (Closes: #78504)
  * re-enable hardening (Closes: #656659)
  * clean up patches
  * convert to 3.0/quilt format
  * bump compat level to 7

 -- Norbert Preining <preining@debian.org>  Tue, 27 Nov 2012 13:07:56 +0900

texinfo (4.13a.dfsg.1-10) unstable; urgency=low

  * revert hardening - it breaks info (Closes: #669056)

 -- Norbert Preining <preining@debian.org>  Tue, 17 Apr 2012 08:19:26 +0900

texinfo (4.13a.dfsg.1-9) unstable; urgency=low

  [ Norbert Preining ]
  * sign package as multi-arch, to make other packages multi-arch buildable.
    Patch thanks to Wookey (Closes: #666153)
  * bump standards version to 3.9.3, no changes necessary

  [ Hilmar Preuße ]
  * Enabled hardened build flags, thanks to Moritz Mühlenhoff
    (Closes: #656659)
  * Allow texi2dvi to pass the --shell-escape option to TeX
    (already applied to upstream) (Closes: #658983)

 -- Norbert Preining <preining@debian.org>  Fri, 30 Mar 2012 09:01:34 +0900

texinfo (4.13a.dfsg.1-8) unstable; urgency=low

  [ Hilmar Preuße ]
  * Actually apply patch texi2dvi_non-C_locale, really (Closes: #584191)
  * debian/patches/minor-buffer-size-fix: increase stack buffer size
    for sprintf of numeric values (Closes: #639114).

 -- Norbert Preining <preining@debian.org>  Wed, 24 Aug 2011 23:56:17 +0900

texinfo (4.13a.dfsg.1-7) unstable; urgency=low

  * "grep [A-z]" does not work in non-C locale (Closes: #584191)
  * add option -h/--help to update-info-dir, and fix the man page according
    to it. Patch by Jari Aalto <jari.aalto@cante.net> (Closes: #541468)
  * fix lintian errors (missing misc:Depends deps in all packages)
  * remove conflicts on xemacs-support, it does not exist
  * bump standards version to 3.9.2: change conflicts to breaks as we
    are only moving files around (Closes: #611104)
  * info dumps core if # of window rows drops below 6 (Closes: #611151)
  * d/rules: depend build on $(QUILT_STAMPFN) instead of patch, this fixes
    an rare FTBFS caused by the build target having been run twice
    (Closes: #612502)
  * Add texi2dvi-local-fallback-syntax.diff to make texinfo run on dash
    (Closes: #619786)
  * Add funny build targets to make lintian happy

 -- Norbert Preining <preining@debian.org>  Wed, 24 Aug 2011 08:26:25 +0900

texinfo (4.13a.dfsg.1-6) unstable; urgency=low

  * update-info-dir: load not only /etc/environment, but also 
    /etc/default/locale for correct setup of languages (Closes: #536476)
  * info: fix a segfault due to unchecked node computation in nodes.c, patch
    included upstream (Closes: #598932)
  * create /usr/share/info if not present (install-info.dirs), so that
    Emdebian installation does not break (Closes: #599686)

 -- Norbert Preining <preining@debian.org>  Thu, 14 Oct 2010 16:33:25 +0900

texinfo (4.13a.dfsg.1-5) unstable; urgency=low

  * update-info-dir: reset $LANGUAGE to the system wide setting in 
    /etc/environment making sure that the generated dir file does not 
    contain strings in foreign language (Closes: #536476)
  * corrected typo in install-info.sh (Closes: #545783)
  * install-info.sh: do not warn on --remove and --remove-exactely, we
    might be running from old maintainer scripts (Closes: #546165)
    (Patch thanks to Sven Joachim)
  * bump standards version to 3.8.3, no changes necessary

 -- Norbert Preining <preining@debian.org>  Thu, 24 Sep 2009 01:56:19 +0200

texinfo (4.13a.dfsg.1-4) unstable; urgency=low

  * upload to unstable
  * ignore .png, dir.gz, dir.old.gz files in update-info-dir

 -- Norbert Preining <preining@debian.org>  Tue, 09 Jun 2009 13:44:06 +0200

texinfo (4.13a.dfsg.1-3) experimental; urgency=low

  * add missing replaces/conflicts against previous versions of texinfo
    to the install-info package (Closes: #525798)

 -- Norbert Preining <preining@debian.org>  Mon, 27 Apr 2009 11:55:16 +0200

texinfo (4.13a.dfsg.1-2) experimental; urgency=low

  * splitting of the install-info package
    - add stanza to debian/control
    - add install-info.install and move i-i from texinfo.install
    - make info depend on install-info
    - adjust rules file
    - add a wrapper /usr/bin/install-info that calls ginstall-info
      when called outside maintainer scripts, and nothing (due to trigger 
      support, see below) when called from maintainer scripts.
      dpkg will ship a similar trigger in /usr/sbin to make sure 
      packages that still call i-i with the full path in the maintainer
      scripts still work
  * trigger support
    - make i-i show interest in /usr/share/info
    - add update-info-dir script that recreates /usr/share/info/dir from 
      all installed info files
    - add trigger code to install-info's postinst calling update-info-dir
  * add a patch for texi2dvi to allow tilde (~) in path (Closes: #495577)
  * bump standards version to 3.8.1, no changes necessary

 -- Norbert Preining <preining@debian.org>  Thu, 16 Apr 2009 17:04:21 +0200

texinfo (4.13a.dfsg.1-1) unstable; urgency=low

  * new upstream releases (Closes: #500301)
    - fix (wrongly) added leading spaces in direntries (Closes: #457741)
    - works with ~ in the path (Closes: #495577)
    - disable the patch fix-direntry and fix-texi2dvi-bashism, 
      included upstream
  * update the list of files to be installed (new translations, pdftexi2dvi)
  * mange version in the watch file to remove the .dfsg.N part
  * use quilt.make (first step in direction of source format 3.0, but that
    is broken)
  * add README.Debian to info package (Closes: #513187)
  * add README.source, bump standards version to 3.8.0

 -- Norbert Preining <preining@debian.org>  Mon, 09 Mar 2009 15:50:03 +0100

texinfo (4.11.dfsg.1-4) unstable; urgency=low

  * fix bashism in texi2dvi (Closes: #461352)

 -- Norbert Preining <preining@debian.org>  Wed, 20 Feb 2008 08:24:18 +0100

texinfo (4.11.dfsg.1-3) unstable; urgency=low

  * do not trigger regeneration of texi2dvi.1 at build time, remove the
    B-D on help2man (Closes: #452582)
  * really fix the erronous direntries (Closes: #451268)
  * bump standards version to 3.7.3, no changes needed

 -- Norbert Preining <preining@debian.org>  Thu, 20 Dec 2007 07:42:31 +0100

texinfo (4.11.dfsg.1-2) unstable; urgency=low

  * edit the changelog entry from 4.11.dfsg.1-1 to close the bugs in a
    more explicit way
  * fix erronous direntries (Closes: #451268)

 -- Norbert Preining <preining@debian.org>  Wed, 14 Nov 2007 18:52:13 +0100

texinfo (4.11.dfsg.1-1) unstable; urgency=low

  * new upstream release (Closes: #435558)
    - fixes race condition causing crashes when resizing (Closes: #345739)
    - generates valid xml files (Closes: #335016)
    - do not truncate command key listing (Closes: #376280)
    - allow ~ in the file path (Closes: #439877)
    - ships new texinfo.tex (Closes: #446443)
  * Recommend installing texlive instead of tetex-bin in texi2dvi
    (Closes: #440796)
  * switch to quilt
  * disable the following patches:
    - 30_texindex_racecondition: does not appply
    - 31_segfault-when-resizing-terminal: upstream
    - 32_makinfo_css_fix: upstream
    - 33_texindex_CVE-2006-4810: upstream
    - 52_missing_dir_in_texinputs: does not apply
    - 61_man_Top: upstream
    - 62_localesettings: upstream
    refresh the other patches
  * add build-dep on help2man
  * suggest texinfo-doc-nonfree (Closes: #428339)
  * add Vcs-Svn and Vcs-Browser field in debian/control

 -- Norbert Preining <preining@debian.org>  Mon, 05 Nov 2007 13:42:18 +0100

texinfo (4.8.dfsg.1-6) unstable; urgency=low

  * add texlive-latex-base to the suggests (lcircle font)
  * add a remark in README.Debian that for building dvi/pdf you need the
    packages suggested by texinfo (Closes: #421192)
  * remove po/*.gmo in the clean target to fix double build FTBFS
    (Closes: #424218)
  * change maintainer to Debian TeX maintainers, put me in uploaders

 -- Norbert Preining <preining@debian.org>  Thu, 17 May 2007 22:16:10 +0200

texinfo (4.8.dfsg.1-5) unstable; urgency=low

  * adjust suggests to include texlive-generic-recommended and remove
    tetex (Closes: #422518)
  * lintian fixes:
    - move dh compat setting from rules to debian/compat
    - save control file in UTF8

 -- Norbert Preining <preining@debian.org>  Tue, 15 May 2007 15:00:37 +0200

texinfo (4.8.dfsg.1-4) unstable; urgency=high

  * Apply patch by Josh Bressers <bressers@redhat.com> to fix
    CVE-2006-4810, added as 33_texindex_CVE-2006-4810.dpatch
  * Add myself to Uploaders so this doesn't look like an NMU.  

 -- Frank Küster <frank@debian.org>  Wed, 22 Nov 2006 12:04:54 +0100

texinfo (4.8.dfsg.1-3) unstable; urgency=medium

  * changed maintainer email address to preining@debian.org
  * add a patch from Werner Koch to fix copying of @import in
    makeinfo/html.c (Closes: #388396)
  * fix installation if tetex is not configured by adding another test
    for the existence of fmtutil.cnf (Closes: #391421)
    Setting urgency to medium as this RC bug present in testing.

 -- Norbert Preining <preining@debian.org>  Sun,  8 Oct 2006 12:14:27 +0200

texinfo (4.8.dfsg.1-2) unstable; urgency=medium

  * standards version 3.7.2, no changes necessary
  * fix a missing translation/locale fix (thanks Sven Joachim)
    (Closes: #367243)
  * extend wording of the copyright file to clear the differences between
    info --version (and man page) and the actual copyright. Add a note that
    the file COPYING mentioned contains GPLv2. (Closes: #380128)
    (urgency set to medium as this is an RC bug present in testing)

 -- Norbert Preining <preining@logic.at>  Thu, 10 Aug 2006 11:16:29 +0200

texinfo (4.8.dfsg.1-1) unstable; urgency=low

  * first version with split out GFDL licensed documentation into
    texinfo-doc-nonfree (Closes: #356916)
  * switch to debhelper level 5
  * add a README.Debian file explaining where the documentation has gone.

 -- Norbert Preining <preining@logic.at>  Wed, 12 Apr 2006 02:33:30 +0200

texinfo (4.8-8) unstable; urgency=low

  * Include texinfo.tex version 2006-02-13.16 in order to fix the FTBFS of
    tramps where ifclear couldn't nest properly (Closes: #357009)
  * Update the locale settings patch so that month names are not
    translated (Closes: #113988)

 -- Norbert Preining <preining@logic.at>  Thu, 23 Mar 2006 18:31:49 +0100

texinfo (4.8-7) unstable; urgency=low

  * include a patch that ensures that locale settings do not influence
    output files (Closes: #113988). Also add a NEWS.Debian in the texinfo
    package that explains the change of functionality in makeinfo.
  * adjust the texinfo.postinst script to really check whether tex-common
    is configured by checking for /e/texmf/texmf.cnf (Closes: #356476).
  * remove texmf-texlive from the arguments of mktexlsr in the postinst script
    of texinfo.

 -- Norbert Preining <preining@logic.at>  Tue, 14 Mar 2006 10:22:24 +0100

texinfo (4.8-6) unstable; urgency=low

  * edit the changelog entry for -5 on the texinfo.tex inclusion to be
    useful, thanks Frank Küster for mentioning this.
  * Conflict with tetex << 3 which has a kpsewhich with different
    cmd-line options. (Closes: #354351)
  * add a check for the existence of fmt.d/00tex.cnf to the texinfo.postinst
    as update-fmtutil may already be present, but not this file, as we
    do not depend on tex-common anymore and tex-common may be configured
    later than texinfo.
  * fix the dreadful info shows top manpage when called with an inexistent
    command line argument (Closes: #234848)

 -- Norbert Preining <preining@logic.at>  Wed,  1 Mar 2006 03:07:29 +0100

texinfo (4.8-5) unstable; urgency=low

  * Fix segfault when resizing the terminal rapidly by checking more
    carefully whether the display line is set prior to refering to it.
    [info/display.c:display_update_one_window] (closes partly #345739)
    (Thanks to Loïc Minier <lool@dooz.org>)
  * Fix the watch file
  * Remove the dependency on tetex-bin | tex-common, we can live without
    it. This also fixes the Priority failure of texinfo=standard depending
    on tex-common=optional.
  * Include texinfo.tex version 2006-01-27.14 from upstream in order to
    produce correct page numbers in the table of contents. (Closes: #276000)
  * Edit Changelog entry for 4.8-1 for bug #282643.
  * Remove texmf/pdftex/plain/misc/pdfcolor.tex in tmpdir to make
    dh_install shut up, this file is already installed by tetex/texlive.
  * change test in postinst script from which fmtutil-sys to
    kpsewhich --version. If it is present *and* can be run (i.e. tetex
    and libkpathsea is unpacked and configured), only then call the rest
    of the script. (Closes: #352630)

 -- Norbert Preining <preining@logic.at>  Fri, 24 Feb 2006 12:35:27 +0100

texinfo (4.8-4) unstable; urgency=high

  * fixes typo in postinst script (closes: #346276)
  * use cat fmtutil.cnf file instead of fmtutil-sys --listcfg, which is
    awfully slow

 -- Norbert Preining <preining@logic.at>  Fri,  6 Jan 2006 21:52:56 +0100

texinfo (4.8-3) unstable; urgency=low

  * change texlive name to texlive-base
  * modify texinfo postinst/postrm script to only build texinfo/cyrtexinfo
    (in case they are present) instead of calling --missing.

 -- Norbert Preining <preining@logic.at>  Thu, 29 Dec 2005 07:46:46 +0100

texinfo (4.8-2) unstable; urgency=low

  * Edit the changelog entry for 4.8-1 to include fixes for bugs that
    have been later closed via the email interface.
  * Save debian/changelog in utf8 encoding (Closes: #333630)
  * replace egrep and fgrep and numerical signals (Closes: #256287)
  * include patch to info translations to fix crash on Ctrl-h, and
    regenerate the gmo files on build (Closes: #150710, #199615)
  * include documentation into the info package, too (Closes: #261539)
  * fix a typo in texinfo.info (Closes: #226898)
  * fix a warning of texi2dvi if TEXINPUTS contains a not existent dir
    (Closes: #276006)
  * add 50cyrtexinfo.cnf to fmt.d, and write a README.cyrtexinfo how to
    create a cyrillic texinfo format (Closes: #253124)
  * Upload sponsored by Frank Küster <frank@debian.org>

 -- Norbert Preining <preining@logic.at>  Thu, 28 Oct 2005 15:10:30 +0200

texinfo (4.8-1) unstable; urgency=medium

  * Urgency medium because we fix security bug #328365, see second last
    item.
  * New maintainer: Taking over from Josip Rodin <joy-packages@debian.org>
    as he seems to have abandoned texinfo. 
  * Acknowledge previous NMU (Closes: #267497, #259280)
  * new upstream release, fixing several bugs. Some of these bugs may
    already be fixed by previous versions, but we include it here for
    completeness:
    - provides texi2pdf (Closes: #320413)
    - fixes loss of pipe character in TeX verbatim mode (Closes: #181793)
    - fixes incorrect html output (Closes: #204202, #205022)
    - output correct XML (Closes: #221988)
    - adds commands for sans serif fonts (Closes: #277754)
    - fixes crash on first backspace (Closes: #259561)
    - fixes buffer overflow in 'Follow xref' (Closes: #263853)
    - fixes various navigation crashes (Closes: #265605, #293337, #308280, 
      #314513)
    - fixes segfault with --xml and -D (Closes: #330219)
    - fixes segfault with -f'*manpages*' (Closes: #193856)
    - combination of -c and -I for relative pathes work (Closes: #147527)
    - makeinfo produces incorrect html code (Closes: #146025)
    - another instance of the crash on first backspace
      (Closes: #265880, #280510, #298268)
    - info cares for position parameter (Closes: #53221)
    - vi-keys do work (Closes: #199922)
    - fix segv when resizing window (Closes: #280581)
    - fix missing hierachy in bookmarks of the appendix (Closes: #95084)
    - fixed mangled no.po (Closes: #201031)
    - follow does now correctly print the list of xrefs (Closes: #202090)
    - fix FTBFS of nco documentation (Closes: #142113)
    - fixes segv under locale zh_CN.GBK (Closes: #282643)
  * install texinfo HTML documentation (Closes: #277921)
  * include changes by Pierre Machard for Replaces (Closes: #261742)
  * make postinst script POSIX-compliant, don't use command (Closes: #293053)
  * fix de.po, thanks Jens Seidel (Closes: #313844)
  * install install-info as ginstall-info (Closes: #285983)
  * bumped Standards-Version to 3.6.2.1 (no changes necessary)
  * change debian compat version to 4
  * dump most patches from previous versions as they are incorporated 
    upstream, and change to dpatch system, adding Build-Depends on dpatch
  * fixes to bashism in postinst scripts, fix wrong adress of FSF
  * add manpage for texi2pdf from teTeX 2.0.2
  * Now depends on tex-common, or tetex-bin until teTeX-3.0 is in unstable.
  * texinfo formats are not necessary anymore, since texi2* do not use
    the formats, and the new teTeX will not need to generate texinfo formats.
    Thus bug #253124 will not be fixed. (Closes: #253124)
  * Include a tempfile race fix based on the patch by Henry Jensen 
    (CAN-2005-3011) (Closes: #328365)
  * Warns user of no TeX system is installed (Closes: #212206)
  * Upload sponsored by Frank Küster <frank@debian.org>

 -- Norbert Preining <preining@logic.at>  Thu,  6 Oct 2005 08:40:55 +0200

texinfo (4.7-2.2) unstable; urgency=high

  * NMU with maintainer's blessing
  * Urgency=high because this fixes FTBFS in other packages
  * Apply patch from upstream CVS to fix "Bad address" errors
    (Closes: #267497)
  * Move the Replaces: from the last upload to the right binary
    package, d'oh!
  
 -- Frank Lichtenheld <djpig@debian.org>  Sun, 26 Sep 2004 03:40:48 +0200

texinfo (4.7-2.1) unstable; urgency=high

  * NMU
  * Set Urgency to high because of the base freeze
  * Add Replaces: texinfo (<< 4.7-2) (closes: #259280)

 -- Pierre Machard <pmachard@debian.org>  Tue, 27 Jul 2004 23:42:00 +0200

texinfo (4.7-2) unstable; urgency=medium

  * Move infokey(1) together with infokey binary into the info package,
    closes: #258945.

 -- Josip Rodin <joy-packages@debian.org>  Tue, 13 Jul 2004 14:43:36 +0200

texinfo (4.7-1) unstable; urgency=low

  * New upstream version, closes: #243312.
  * Ditched now redundant debian/infokey.1.
  * Would no longer install /usr/share/info/dir.*, closes: #218976.
  * Supports GNU/K(Free|Net)BSD due to a new set of config.*, closes: #221726.

 -- Josip Rodin <joy-packages@debian.org>  Sat, 10 Jul 2004 19:02:24 +0200

texinfo (4.6-1) unstable; urgency=low

  * New upstream version.
  * Wrote a manual page infokey(1) using `info infokey` stuff. (Silly, really.)

 -- Josip Rodin <joy-packages@debian.org>  Sat, 12 Jul 2003 14:12:36 +0200

texinfo (4.3-1) unstable; urgency=low

  * New upstream version, closes: #173029.
  * Includes the fix for the makeinfo segfault on \def\x{}, closes: #168689.
  * Fixed documentation errors noticed by Jesse Alama, first one by me,
    and the others by the upstream, closes: #152936, #152938, #152939.
  * The key binding help in info is fixed, closes: #149965.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sun, 15 Dec 2002 16:09:55 +0100

texinfo (4.2-1) unstable; urgency=low

  * New upstream version, closes: #144939.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Mon, 24 Jun 2002 16:38:46 +0200

texinfo (4.1-2) unstable; urgency=high

  * Removed broken /usr/share/texmf/pdftex/plain/misc/epsf.tex,
    closes: #133601.
  * Added Conflicts: ja-trans (<= 0.7-3.1), closes: #138233.
  * Included a po/ru.po recoded from windows-1251 to koi8-r, kindly
    provided by Nikita V. Youshchenko <yoush@cs.msu.su>, closes: #132943.
  * Reverted to "parsable" which is in fact correct, closes: #124757.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Thu, 28 Mar 2002 13:53:23 +0100

texinfo (4.1-1) unstable; urgency=low

  * New upstream version.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Thu,  7 Mar 2002 20:17:09 +0100

texinfo (4.0f-1) unstable; urgency=high

  * New upstream version.
  * Includes a newer, changed texinfo.tex that seems fix the PDF links,
    closes: #111563.
  * Eli Zaretskii's patches to info/echo-area.c for case (in)sensitivity
    in indices are applied upstream, closes: #122594 and the patch for
    cross-references on the second line, too, closes: #122600.
  * Fixed the thinko in makeinfo/insertion.c comment, ignored the non-issue
    with harmless extra <br>s, closes: #77885.
  * Applied Eli Zaretskii's patch to info/infodoc.c (slightly modified
    because of the new infokey code in there etc, hope it works :) to fix
    the "info --vi-keys libc:exit" segfault, closes: #79091.
  * Applied Colin Watson's patch to info/infomap.c for h<->l in vikeys,
    from #79091.
  * Fixed the spelling error (though not overly convinced), closes: #124757.
  * Patched doc/Makefile* to install the missing directory, and to distclean
    the info files. Feh! Hopefully automakeisms don't shit themselves all
    over the place in the buildd trees and cause the package not to build.
  * Leave our first epsf.tex in place, it's almost the same as the
    tetex-base one but there must be some reason why it exists. <ponder>
  * Put infokey into the info package.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sun, 27 Jan 2002 11:08:20 +0100

texinfo (4.0b-2) unstable; urgency=low

  * Added Replaces: tetex-base (<< 1.0.2+20000804-9) because of the
    .txi files.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Fri, 20 Jul 2001 15:59:32 +0200

texinfo (4.0b-1) unstable; urgency=low

  * New upstream version, includes majority of our old patches. It also
    includes support for splitting HTML output files, which closes: #41403.
  * Removed epsf.tex from this package because tetex already ships it,
    closes: #84426. The duplicate file problem didn't appear before because
    previous versions put the file in a different location. Maybe we're
    just making a mess of this.
  * Added willy's patch to fix (not) printing --speech-friendly when printf
    is a macro like with the new gcc, closes: #91350.
  * Packaging polishing.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sat, 14 Jul 2001 20:03:11 +0200

texinfo (4.0-5) unstable; urgency=low

  * Home and End keys move to start/end of page, and the Delete key
    does what PgUp does, closes: #37752. Thanks to Yoshiki Hayashi
    <t90553@mail.ecc.u-tokyo.ac.jp> for the patch.
  * Fixed terminal hanging when pressing C-s too soon in info,
    closes: #52517. Thanks to Kevin Ryde <user42@zip.com.au> for the patch.
  * Fixed segfault with gzipped manpage.1, closes: #63608.
  * Fixed displaying of repeated items in info, closes: #68936.
  * Fixed info stucking with '(.)any', closes: #68937.
  * Fixed segfault on trying to follow `SEE ALSO' etc, closes: #74278.
  * Thanks to Eli Zaretskii <eliz@is.elta.co.il> for the patches to fix
    the above four bugs.
  * Run 'mktexlsr /usr/share/texmf >/dev/null' (conditionally and only on
    new installations) in texinfo's postinst, because we place files in that
    directory that need to be added to the ls-R file, closes: #71325.
  * Policy 3.2.1 compliant.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Mon,  9 Oct 2000 18:53:04 +0200

texinfo (4.0-4) frozen unstable; urgency=low

  * Fixed info's prerm script, s./usr/bin/infobrowser.infobrowser.,
    otherwise the package could not be removed, closes: #59254.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Tue, 29 Feb 2000 12:58:42 +0100

texinfo (4.0-3) frozen unstable; urgency=low

  * Applied upstream patch for closes: #56992.
  * Install infobrowser alternative for info (doh!).
  * Recompiled with ncurses 5.0 (info is a Priority: important package).

 -- Josip Rodin <jrodin@jagor.srce.hr>  Fri, 10 Dec 1999 23:40:36 +0100

texinfo (4.0-2) unstable; urgency=low

  * Another, even more nifty configure option to make it install in FHS
    compliant directories (this time borrowed from nasm's rules file :)
  * Standards-Version: 3.1.1. Added Build-Depends:.
  * Removed --with-included-gettext from configure flags, useless.
  * Removed --description and --section from all install-info arguments,
    to have install-info pick-up the INFO-DIR-ENTRY from the info files
    themselves. This way, all the sub-apps have entries, which closes: #51425.
  * Install 'info.info', too (why that wasn't done before, is beyond me).

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sun, 28 Nov 1999 15:00:53 +0100

texinfo (4.0-1) unstable; urgency=low

  * New upstream version. At last, final 4.0!
  * Removed README-alpha mentionings, and added #DEBHELPER# in p* scripts
    where it was missing.
  * Used nifty configure options to make it install in FHS compliant
    directories (after seeing how it's done in libmikmod2's rules file :)
  * Removed explicit debhelper 2.0.40 dependency, and changed
    debian/{info.files,rules} to match the new state.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sun, 12 Sep 1999 23:44:24 +0200

texinfo (3.12s-2) unstable; urgency=low

  * Conforms to policy 3.x, which includes move to FHS etc. Required
    using debhelper 2.0.40, and some other changes to debian/* .
  * Added "-e" to /bin/sh in all maintainer scripts.
  * Replaced "Replaces:" with "Conflicts:" for tetex-{base,bin} in
    texinfo, because the new package has some files in locations that
    don't work well with those old versions of teTeX. Thanks to Lalo
    Martins for noticing this.
  * Removed DEFAULT_INFOPATH defining from the rules file, it's pointless
    (and it didn't work, either :). The one in filesys.h is good enough.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Tue,  7 Sep 1999 00:55:17 +0200

texinfo (3.12s-1) unstable; urgency=low

  * New upstream version.
  * Upstream fixes to info/terminal.c, so I removed our patch for
    alpha compile, it's not needed anymore.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sun, 22 Aug 1999 14:45:09 +0200

texinfo (3.12n-2) unstable; urgency=low

  * Added Replaces: tetex-base (<< 1.0-3), closes: #42264 .
  * Added a nifty debian/watch file.
  * Minor changes to copyright and *prerm files.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sun,  1 Aug 1999 17:05:07 +0200

texinfo (3.12n-1) unstable; urgency=low

  * New upstream version.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Tue, 20 Jul 1999 02:12:51 +0200

texinfo (3.12k-1) unstable; urgency=low

  * New upstream version.
  * Some changes to debian/copyright and debian/info.menu.
  * Conditionalized $1 in debian/*{postinst,prerm}.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sun, 11 Jul 1999 21:55:13 +0200

texinfo (3.12j-1) unstable; urgency=low

  * New upstream version.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Thu,  8 Jul 1999 00:22:32 +0200

texinfo (3.12i-4) unstable; urgency=low

  * Got an upstream patch to fix the non-existant argument bug. Fixes #38063.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Wed,  7 Jul 1999 18:59:29 +0200

texinfo (3.12i-3) unstable; urgency=low

  * Now included C's patch to compile on Alpha, fixes #39247 and #40076.
  * Fixed texinfo's postinst, to include missing backslashes.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Mon,  5 Jul 1999 03:41:56 +0200

texinfo (3.12i-2) unstable; urgency=low

  * After some discussion with Christoph Martin, the teTeX maintainer,
    and other people from the debian-devel list, we decided to start
    providing all texinfo binaries from this source package.
  * Added new binary package, texinfo, which Replaces: tetex-bin (<< 1.0)
    and Suggests: tetex-bin (because of texi2dvi). For that reason,
    patched util/texi2dvi to exit if no tex found, with an explanation.
  * Removed install-info* and dir files from binary packages.
  * Removed obsolete README.Debian, added other upstream documentation.
  * Updated debian/copyright with additional licence/copyright info.
  * Added a menu entry for info, since it can be invoked argumentless.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Mon, 21 Jun 1999 16:30:38 +0200

texinfo (3.12i-1) unstable; urgency=low

  * New upstream version, includes fix for #14787 .

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sat, 12 Jun 1999 15:05:41 +0200

texinfo (3.12h-1) unstable; urgency=low

  * New maintainer
  * New upstream version, pristine source from alpha.gnu.org.
  * Completely redid the packaging, using debhelper.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sat, 10 Apr 1999 22:01:15 +0200

texinfo (3.12-0.1) unstable; urgency=low

  * Upgraded from 3.9 to new upstream release 3.12 
  * Non-maintainer release, this time with a proper -0.1 version.
  * This does not use the patches against the files info/infomap.c,
    info/session.c and util/texi2dvi from the previous Debian version.
    According to James Troup, their functionality has been integrated into
    the upstream source so that the patches are indeed obsolete.    

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Apr 1998 18:26:24 -0400

texinfo (3.9-5) unstable; urgency=low

  * Put /usr/info/info.info back in package (fixes #10115)
  * Built with libc6 and ncurses3.4

 -- Galen Hazelwood <galenh@micron.net>  Thu, 12 Jun 1997 13:59:28 -0600

texinfo (3.9-4) unstable; urgency=low

  * Patched info to work with cursor keys (fixes bug #889)

 -- Galen Hazelwood <galenh@micron.net>  Thu, 6 Mar 1997 14:07:10 -0700

texinfo (3.9-3) unstable; urgency=low

  * Removed everything but info package from texinfo

 -- Galen Hazelwood <galenh@micron.net>  Tue, 18 Feb 1997 21:45:44 -0700

texinfo (3.9-2) unstable; urgency=low

  * /usr/doc/info/changelog.Debian is now the correct file
  * Added minor texi2dvi patch from upstream maintainer
  * Added manpage for makeinfo, texi2dvi, texindex (fixes bug #6353)
  * Put info documentation under appropriate headers

 -- Galen Hazelwood <galenh@micron.net>  Sun, 5 Jan 1997 14:23:47 -0700

texinfo (3.9-1) unstable; urgency=low

  * New maintainer.
  * New upstream version.
  * Updated to Standards-Version: 2.1.2.2
  * Removed bogus libc5 dependency in texidoc.

 -- Galen Hazelwood <galenh@micron.net>  Sat, 14 Dec 1996 23:15:23 -0700

texinfo (3.7-1); priority=LOW

  * Added architecture fields 

 -- Erick Branderhorst <branderhorst@heel.fgg.eur.nl>  Tue Mar 12 16:26:41 MET 1996

texinfo (3.7-0); priority=LOW

  * Texinfo no longer recommends texidoc, it is suggested now (Bug#1692).
  * Upgraded to latest FSF version, texinfo 3.7 (Bug#2467).
  * Version and Revision fields -> one Version field in all control files.
  * New maintainer: Erick Branderhorst.

 -- Erick Branderhorst <branderhorst@heel.fgg.eur.nl>  Fri, 8 Mar 1996 10:13:49

texinfo (3.6-11); priority=MEDIUM

  * converted to ELF,

 -- David Engel <david@ods.com>  Tue, 16 Jan 1996 20:00:00 -0500

texinfo (3.6-5); priority=MEDIUM

  * serious problem in texinfo.tex fixed (reported by Nils Rennebarth
    and Bill Mitchell, patch supplied by Richard Stallman).

 -- Ian Jackson <iwj10@cus.cam.ac.uk>  Fri, 13 Oct 1995 02:04:44 +0100

texinfo (3.6-4); priority=LOW

  * texidoc's info dir entry for /usr/info/texinfo fixed (Bug#1514).

 -- Ian Jackson <iwj10@cus.cam.ac.uk>  Sat, 30 Sep 1995 18:23:31 +0100

texinfo (3.6-3); priority=MEDIUM

  * Fix null pointer dereference in makeinfo (Bug#1493).
  * `info-browser' virtual package name used in control files
    (Bug#1427, Bug#1434, Bug#1469)

 -- Ian Jackson <iwj10@cus.cam.ac.uk>  Thu, 28 Sep 1995 02:23:54 +0100

texinfo (3.6-2); priority=LOW

  * Do not build *.elc files, rather than building them, putting them
    in debian-tmp, and then deleting them before package construction.
    Now you can build the package without emacs.

  * Added `Source: texinfo' to binary package control files.

 -- Ian Jackson <iwj10@cus.cam.ac.uk>  Sun, 16 Jul 1995 15:03:53 +0100

texinfo (3.6-1); priority=HIGH

  * Upgraded to latest FSF version, texinfo 3.6.  Notable changes
    alleged are many bugfixes and general improvements, and the
    capability in `info' to display man pages.  The Emacs Lisp files
    for formatting Texinfo documents are *not* included, as they
    are in Debian's Emacs package.

 -- Ian Jackson <iwj10@cus.cam.ac.uk>  Thu, 13 Jul 1995 03:21:32 +0100

texinfo (3.1-7); priority=LOW

  * Default INFOPATH for standalone info browser is now
    `/usr/info:/usr/local/info:.' (Bug#889, 2nd point).
  * Extended descriptions provided for all three binary packages.

 -- Ian Jackson <iwj10@cus.cam.ac.uk>  Thu, 18 May 1995 01:39:27 +0100

Texinfo 3.1 Debian 6 - iwj

* Install texinfo.tex in /usr/lib/texmf/tex/misc/ instead.

Texinfo 3.1 Debian 5 - iwj

* Move cursor to bottom of screen before exiting `info'.
* Install texinfo.tex in /usr/lib/tex/inputs/.

Texinfo 3.1 Debian 4 - iwj

* Added Package_Revision field to `control' files.

Texinfo 3.1 Debian 3 - iwj

* Arrange for `h' to give (Info-stnd)Top instead if (Info)Help or
  (Info)Help-Small-Screen isn't available.
* Added this Changelog.
* Fixed typo in debian.README (= /usr/doc/copyright/texinfo).
* Fixed invocations of install-info, and added --quiet option.
* Specified version numbering scheme, version number now in filenames.

Texinfo 3.1 Debian 2 - iwj

* Fixed bug that prevents `info' from recognising .gz as a gzipped file.
* Split into three packages, texidoc, texinfo and info.

Texinfo 3.1 Debian 1 - iwj
Initial release, completely untested.

# vim:set fileencoding=utf-8: #
Local Variables:
coding: utf-8
mode: debian-changelog
End:
